/*



Theme Name:     Avada-child



Description:    



Author:         gsidirect



Template:       Avada







(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)



*/







.quotebtn {
	text-align: right;
}
.quotebtn img {
	width: 100%;
}
.quote-btn {
	opacity: 0.5;
	animation: fadeinphoto 8s 0s infinite;
	-moz-animation: fadeinphoto 8s 0s infinite;
	-webkit-animation: fadeinphoto 8s 0s infinite;
	-o-animation: fadeinphoto 8s 0s infinite;
}







/* Animation Keyframes*/



@keyframes fadeinphoto {
 0% {
opacity: 0.5;
}
 50% {
opacity: 1;
}
 100% {
opacity: 0.5;
}
}
 @-moz-keyframes fadeinphoto {
 0% {
opacity: 0.5;
}
 50% {
opacity: 1;
}
 100% {
opacity: 0.5;
}
}
 @-webkit-keyframes fadeinphoto {
 0% {
opacity: 0.5;
}
 50% {
opacity: 1;
}
 100% {
opacity: 0.5;
}
}
 @-o-keyframes fadeinphoto {
 0% {
opacity: 0.5;
}
 50% {
opacity: 1;
}
 100% {
opacity: 0.5;
}
}
td {
	padding-bottom: 15px;
	vertical-align: top;
}
tr {
}
.home #main {
	padding-top: 25px;
}
.home .reading-box .button-orange {
	display: none !important;
}

@media only screen and (max-device-width: 640px) and (min-device-width: 320px) {
.top-menu {
	display: none;
}
#wrapper .header-social .header-info, #wrapper .header-social a {
	color: #000 !important;
	font-size: 33px;
}
}
#wrapper .header-social {
	background-color: #FFFFFF !important;
}
#wrapper .header-social .menu > li {
	border-color: #e1e1e1 !important;
}
#wrapper .header-social .header-info, #wrapper .header-social a {
	color: #000 !important;
}
#wrapper .header-social li.current-menu-item a {
	color: #f0942d !important;
}
#wrapper .header-social .header-info a {
	font-size: 23px;
}
.single-navigation {
	margin-bottom: 38px;
}
.single-post .page-title-container .page-title h1 {
	display: none;
}
.single-post .page-title-container {
	height: 54px;
}
.single-post .post-content h1 {
	font-size: 26px;
	line-height: 30px;
}
.page-template-full-width-title-under-php .page-title-container h1 {
	display: none;
}
.page-template-full-width-title-under-php #main {
	padding-top: 30px;
}
.page-title-captions #Faq {
	display: none;
}
.page-template-full-width-title-under-php .page-title-captions #Faq {
	display: inherit;
}

.page-template-full-width-title-under-php .page-title-wrapper .breadcrumbs li:nth-of-type(3){
	display:none;}

.img_btn{
    border: solid 2px #f0942d;
    border-radius: 4px;
margin-bottom:15px;
}
.img_btn a
{
    padding-top: 15px;
    display: inline-block;
    font-size: 12px;
    font-weight: 700;
    color: #747474;
}

.img_btn img{
padding: 5px;
    width: 45px;
}

.wpcf7-form-control-wrap {
	position: static;
}

.wpcf7-form-control-wrap::after {
	margin-bottom:20px;

}

	.wpcf7-form-control-wrap::after {
		content: "";
		display: table;
		clear: both;
	}

